/* 
  Localizable.strings
  YLYL

  Created by macbook on 3/22/19.
  Copyright © 2019 Bouzid Seifeddine. All rights reserved.
*/
"DeviceLanguage"                        = "iDevice Language";
"English_en"                            = "English";
"French_fr"                             = "French";
"Spanish_es"                            = "Spanish";
"Portugese_pg"                            = "Portuguese";
"flag" = "English_flag_saif";
"TypeMessage" = "Escribe tu mensaje...";
"ZonzayPoints" = "Zonzay puntos";
"OK" = "OK";
"You have successfully brought" = "la compra se ha realizado con éxito ";
"Wrong credentiels" = "Verifique su de crédit";
"FillBlanks" = "rellene por favor las siguientes casillas";
"ForgotPasswordEmail" = "incorrecto email o no existe";
"Forgot password" = "¿Olvidaste tu contraseña?";
"ForgotSuccess" = "Se le ha enviado un correo electrónico con instrucciones para confirmar la cuenta";
"ValidEmailAddress" = "Por favor, introduce una dirección válida";
"Male" = "masculino";
"Female" = "Hembra";
"Other" = "otro";
"TermsAccept" = "Por favor acepte las políticas generales.";
"PasswordsMatches" = "la dos contraseñas no coinciden !";
"FullNameMatch" = "El nombre completo debe separarse por un espacio";
"UserExist" = "Usuario ya existente";
"Error" = "Había un error.";
"Friends" = "Amigos";
"Chat" = "Chat";
"Invitations" = "Invitaciones";
"SearchFriends" = "Buscar amigos…";
"No new Notifications" = "¡No hay notificaciones nuevas!";
"No friends" = "No hay amigos todavía!";
"ZonzayVideoMax" = "Has alcanzado el número máximo de grabaciones de video por semana.por favor suscríbete para desbloquear el desafío completo de Zonzay";
"ZonzayFriendCancel" = "Tu amigo ha rechazado el juego.";
"Zonzay Challenge" = "Zonzay Challenge";
"PleaseWait" = "Por favor espera…";
"Cancel" = "Cancelar";
"Subscribe" = "Suscribir";
"LookingMatch" = "Estamos buscando un oponente …";
"No history" = "¡Sin desafíos todavía!";
"Settings" = "Ajustes";
"Disconnect" = "Desconectar";
"AYS" = "¿Estás seguro?";
"JokesSelection" = "Selección de chistes";
"JokesThree" = "Por favor, seleccione tres chistes!";
"Draw" = "DrawMagni";
"loser" = "loser";
"winner" = "winner";
"revenge" = "venganza";
"replay" = "repetición";
"Jokes" = "Chistes";
"Battles" = "Batallas";
"Interests" = "interés";
"My_jokes" = "Mis chistes";
"My_battles" = "Mis batallas";
"My_interests" = "Mis intereses";
"Message" = "Amigo";
"Send_Request" = "Enviar";
"Friends" = "Amigos";
"FriendRR" = "Solicitud de amistad eliminada";
"Cancel_Request" = "Cancelar";
"FriendRS" = "Solicitud de Amistad enviada";
"PaymentVU" = "Pago válido hasta ";
"ProfileSS" = "Paso de configuración de perfil";
"AgeMBV" = "La edad debe ser válida.";
"Get_ready" = "Get ready";
"START" = "START";
"TELLAJ" = "contar un chiste !!";
"TRYNTL" = "¡¡TRATA DE NO REÍRTE!!";
"Yes" = "Sí";
"No" = "No";
"VIPA" = "ACCESO VIP ";
"UNTIL" = "Hasta ";
"NACTIVE" = "No activo";
"Private" = "privado";
"Public" = "público";
"close" = "cerrar";
"offline" = "desconectado";
///Update
"Gif Store" = "Gif Tienda";
"ZonzEnough" = "No tienes suficientes zonz";
"Interests0" = "Por favor elija al menos un interés";
"Interests4" = "Por favor, no exceda de cuatro intereses.";
"Name" = "título";
"accept" = "Aceptar";
"decline" = "Rechazar";
"NoFriendPlaying" = "Aún no tienes amigos para jugar.";
"PleaseValidateEmail" = "Por favor valida tu email";
"EmailSent" = "Se le ha enviado un Email con instrucciones para activar su cuenta.";
"Register" = "Inscribirse";
"GifGallery" = "GIF Galería";
"ALL" = "Todas";
"winnerText" = "el Ganador";
"loserText" = "el perdedor";
"Buy" = "comprar";
"MakeAD" = "Establecer por defecto";
"userBlock" = "Este usuario ahora está bloqueado";
"BlockedUsers" = "Usuarios bloqueados";
"FriendRemoved" = "amigo eliminado";
"Profile" = "Perfil";
"FriendUnblocked" = "Usuario desbloqueado";
"BlockUserText" = "¿Estás seguro de que quieres bloquear\n";
"UnfriendUserText" = "¿Estás seguro de que quieres eliminar ";
"ReportUser" = "Este usuario ha sido reportado";
"ReportUserNE" = "Por favor, trate de ser más específico";
"ProfileChange" = "Perfil establecido con éxito";
"EditButtonName" =  "Siguiente";
"UserNameEscape" = "El nombre de usuario que contiene un carácter de espacio no está permitido";
"MoreP" = "...Más";
"LessP" = "...Menos";
"Years" = "Años";
"User_Unfriended" = "Usuario no amigo";
"User_Blocked" = "Contacto bloqueado con éxito";
"Sent" = "Expedido";
"Seen" = "Visto";
"Init" =  "Inicializando\nPor favor espere";
"CANTSERVER" = "No se puede conectar al servidor";
"Retry" = "Procesar de nuevo";
"LeaveMSG" = "¿Estás seguro \n de que quieres abandonar este juego?";
"DisconnectedMSG" = "LO SIENTO.. \n El usuario ha sido desconectado";
"DisconnectedFaceMSG" = "LO SIENTO.. \n Has sido desconectado";
"NoFaceNewMessage" = "Pon tu cara delante de la pantalla.";
"NewUpdateLBL" = "NUEVA ACTUALIZACIÓN !";
"WeBetterEverLBL" = "¡Seremos mejores que nunca !";
"ToBetterImproLBL" = "Para mejorar tu experiencia\nestamos haciendo algunas mejoras.";
"PleaseComeBack" = "Por favor, vuelva más tarde para la actualización.";
"WeAreBetterEverLBL" = "Somos mejores que nunca !";
"BetterLocation" = "Mejor localización";
"QuickerVideo" = "Procesamiento de video más rápido";
"DataSecure" = "Sus datos son más seguros.";
"PleaseUpdateAPP" = "Por favor actualice su aplicación";
"update" = "Actualizar";
"seenVideo" = "vistas";
"comments" = "comentarios";
"ViewAll" = "Ver todo...";
"share" = "Compartir";
"Ago" = "Hace";
"minutes" = "minutos";
"hours" = "horas";
"days" = "dias";
"months" = "meses";
"tranche" = "Intervalo de edad";
"cible" = "Objetivo";
"Cpref" = "Elige tu preferencia";
"LaughOverWorld" = "¡Ríete alrededor del mundo !!";
"Week" = "Semana";
"Month"= "Mes";
"Year" = "Año";
"ChooseExp" = "Elige y disfruta la experiencia.";
"YOUW" = "ganado";
"YOUL" = "perdido";
"YOUD" = "igualdad";
"Done" = "Hecho";
"LaughOverVidJokers" = "Rie y compartir con tus amigos!";
"playAllOverLBL" = "Juega por todo el mundo";
"chooseYPrefLBL" = "Elija su preferencia";
"determinYARangeLBL" = "Desbloquear batallas ilimitadas";
"masterSound" = "Su primaria";
"sfxSound" = "Su reto";
"DiscconectedDecision" = "LO SIENTO.. \n Tu oponente dejó el juego.";
"PhotoFaceNF" = "Parece que esta imagen no contiene una cara o no es lo suficientemente nítida";
"PhotoFaceFERR" = "La cara no está completamente reconocida. Por favor, usa otra foto";
"Photo" = "Foto";
"MessageFacePick" = "Asegúrate de no llevar gafas";
"MessageSkip" = "Se necesita una buena foto de la cara para una mejor experiencia de juego";
"PhotoFaceMore" = "Hemos detectado más de una cara, utilice una imagen que contenga solo una.";
"Sorry" = "Lo siento";
